{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-11-23T02:00:58.401Z",
            "dateModified": "2024-11-23T02:00:37.451Z",
            "datePublished": "2024-11-23T02:00:37.451Z",
            "description": "Lathyrus annuus",
            "hasPart": [
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Binarised.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Continuous.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus%20annuus.json"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/d1d35fd05b740bb3c393/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC0-1.0"
            },
            "name": "Lathyrus annuus",
            "sameAs": "https://workflow.earth/dataset/cwr/59cff2f8c31f7dfa6a39"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 922113,
            "contentUrl": "https://workflow.earth/api/objects/cwr/06178f46d04b242c3924?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/06178f46d04b242c3924?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/27097d024e0653d68b96?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/27097d024e0653d68b96?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 414063,
            "contentUrl": "https://workflow.earth/api/objects/cwr/28145c7a14e33a703468?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/28145c7a14e33a703468?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 146637,
            "contentUrl": "https://workflow.earth/api/objects/cwr/61419336ce2e16771f92?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/61419336ce2e16771f92?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png",
            "@type": "File",
            "contentSize": 4157396,
            "contentUrl": "https://workflow.earth/api/objects/cwr/61e269564f4e7cce5ccd?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/61e269564f4e7cce5ccd?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData",
            "@type": "File",
            "contentSize": 219522,
            "contentUrl": "https://workflow.earth/api/objects/cwr/71f37c6a503ef39635c7?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/71f37c6a503ef39635c7?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 338674,
            "contentUrl": "https://workflow.earth/api/objects/cwr/73d8d1b74bd758af4fdc?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/73d8d1b74bd758af4fdc?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus%20annuus.json",
            "@type": "File",
            "contentSize": 1931,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8695459e7c8c1f6f8a99?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus%20annuus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus annuus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8695459e7c8c1f6f8a99?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus%20annuus.json"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/94118362646bf127aabe"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 318011,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9d89e135e4a4e9ea26f9?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9d89e135e4a4e9ea26f9?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b71d581aebe65e04d7d0?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b71d581aebe65e04d7d0?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 303672,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d03177f285343b405740?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d03177f285343b405740?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d43a6e692bf5154817c8?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d43a6e692bf5154817c8?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ddba1d762a9b24763946?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ddba1d762a9b24763946?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 348024,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ddbae06d23fab7b95054?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ddbae06d23fab7b95054?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/d1d35fd05b740bb3c393/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}